Subject: [Jmap] Martin Vigoureux's No Objection on draft-ietf-jmap-websocket-04: (with COMMENT)

From: Martin Vigoureux via Datatracker <[email-masked]>
Date: Wed, 08 Jan 2020 04:54:51 -0800

Martin Vigoureux has entered the following ballot position for
draft-ietf-jmap-websocket-04: No Objection

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

Please refer to https://www.ietf.org/iesg/statement/discuss-criteria.html
for more information about IESG DISCUSS and COMMENT positions.

The document, along with other ballot positions, can be found here:
https://datatracker.ietf.org/doc/draft-ietf-jmap-websocket/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

Hello,

I only have one nit, as a comment:

The references to Sections 3.2, 3.3, and 3.5.1 of RFC8620, in Section 4 of this
document, seem wrong. I believe they should, be 3.3, 3.4, 3.6.1, respectively.